Package: digikam
Version: 2:1.1.0-1
Severity: important

Hi, 

maybe this is a bit duplacate with my comment to #569498 but probably 
this is a new problem than #569498. 

I upgraded from lenny to squeeze. After the upgrade, digikam does not show any
images in the album folders although the files exists. AVI- and MPG movies
are shown as icon. 

Re-reading album metadata or re-reading the album data does not solve this 
problem. 
At this moment I cannot use digicam for anything. 

Thanks, 


Sebastian 



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages digikam depends on:
ii  kdebase-runtime         4:4.3.4-2        runtime components from the offici
ii  kdelibs5                4:4.3.4-3        core libraries for all KDE 4 appli
ii  kdepimlibs5             4:4.3.4-2        core libraries for KDE PIM 4 appli
ii  libc6                   2.10.2-6         Embedded GNU C Library: Shared lib
ii  libgcc1                 1:4.4.2-9        GCC support library
ii  libglib2.0-0            2.22.4-1         The GLib library of C routines
ii  libgphoto2-2            2.4.6-1          gphoto2 digital camera library
ii  libgphoto2-port0        2.4.6-1          gphoto2 digital camera port librar
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libjasper1              1.900.1-7        The JasPer JPEG-2000 runtime libra
ii  libjpeg62               6b-16.1          The Independent JPEG Group's JPEG 
ii  libkdcraw7              4:4.3.4-1+b1     RAW picture decoding C++ library (
ii  libkexiv2-7             4:4.3.4-1+b1     Qt like interface for the libexiv2
ii  libkipi6                4:4.3.4-1+b1     library for apps that want to use 
ii  liblcms1                1.18.dfsg-1.2+b1 Color management library
ii  liblensfun0             0.2.4-1          Lens Correction library - Runtime 
ii  liblqr-1-0              0.4.1-1          converts plain array images into m
ii  libphonon4              4:4.5.3-4        Qt 4 Phonon module
ii  libpng12-0              1.2.43-1         PNG library - runtime
ii  libqt4-dbus             4:4.5.3-4        Qt 4 D-Bus module
ii  libqt4-network          4:4.5.3-4        Qt 4 network module
ii  libqt4-qt3support       4:4.5.3-4        Qt 3 compatibility library for Qt 
ii  libqt4-sql              4:4.5.3-4        Qt 4 SQL module
ii  libqt4-sql-sqlite       4:4.5.3-4        Qt 4 SQLite 3 database driver
ii  libqt4-svg              4:4.5.3-4        Qt 4 SVG module
ii  libqt4-xml              4:4.5.3-4        Qt 4 XML module
ii  libqtcore4              4:4.5.3-4        Qt 4 core module
ii  libqtgui4               4:4.5.3-4        Qt 4 GUI module
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libsoprano4             2.4.1+dfsg.1-1   libraries for the Soprano RDF fram
ii  libstdc++6              4.4.2-9          The GNU Standard C++ Library v3
ii  libtiff4                3.9.2-3+b1       Tag Image File Format (TIFF) libra
ii  libx11-6                2:1.3.3-2        X11 client-side library
ii  libxau6                 1:1.0.5-2        X11 authorisation library
ii  libxdmcp6               1:1.0.3-2        X11 Display Manager Control Protoc
ii  libxext6                2:1.1.1-3        X11 miscellaneous extension librar
ii  libxpm4                 1:3.5.8-1        X11 pixmap library
ii  phonon                  4:4.5.3-4        Qt 4 Phonon module metapackage
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages digikam recommends:
ii  iceweasel [www-browser]     3.5.8-1      Web browser based on Firefox
ii  kipi-plugins                1.1.0-1      image manipulation/handling plugin
ii  konqueror [www-browser]     4:4.3.4-1    KDE 4's advanced file manager, web
ii  lynx-cur [www-browser]      2.8.8dev.2-1 Text-mode WWW Browser with NLS sup
ii  w3m [www-browser]           0.5.2-4      WWW browsable pager with excellent

Versions of packages digikam suggests:
pn  digikam-doc                   <none>     (no description available)

-- debconf-show failed



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to